package com.tsgame.tsgame_niuniu.Bean;

/**
 * 作者：YMI on 2017/11/16 15:51
 * 邮箱：18702631465@163.com
 * QQ:1078561230
 */

public class DragVideoinfoBean {
    /**
     * uid 当前用户id
     */
    private int uid;

    public int getUid() {
        return uid;
    }

    public void setUid(int uid) {
        this.uid = uid;
    }

    public boolean isVideoimg() {
        return videoimg;
    }

    public void setVideoimg(boolean videoimg) {
        this.videoimg = videoimg;
    }

    public boolean isVoiceimg() {
        return voiceimg;
    }

    public void setVoiceimg(boolean voiceimg) {
        this.voiceimg = voiceimg;
    }

    /**
     * videoimg 当前用户视频流显示

     */
    private boolean videoimg;
    /**
     * voiceimg 当前用户音频流显示
     */
    private boolean voiceimg;


}
